## mars.venus.editors.jeditsyntax
Class InputHandler.end

    java.lang.Object
      mars.venus.editors.jeditsyntax.InputHandler.end

All Implemented Interfaces:
  ActionListener, EventListener

Enclosing class:
  InputHandler

    public static class InputHandler.end

extends Object
implements ActionListener

Constructor Summary
`InputHandler.end(boolean select)`

Method Summary
`void` `actionPerformed(ActionEvent evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InputHandler.end

    public InputHandler.end(boolean select)

Method Detail

### actionPerformed

    public void actionPerformed(ActionEvent evt)

  Specified by:
    `actionPerformed` in interface `ActionListener`